<!DOCTYPE html>
<html>
  <head>
    <title>Player who has won most Player of match</title>
    <script src="https://code.highcharts.com/highcharts.js"></script>
  </head>
  
  
  <body>
      <div id ="chart1"></div>
        
      <script src="script_files/playerWhoHasWonMostPlayerOfTheMatchForEachSeason.js">

      </script>
  </body>
</html>